-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: klepto
Binary: python3-klepto, python-klepto-doc
Architecture: all
Version: 0.2.6-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/uqfoundation/klepto
Description: Persistent caching to memory, disk or database
 klepto extends Python's lru_cache to utilise different keymaps and
 alternate caching algorithms.  This package also has archiving
 capabilities for longer-term storage.  It uses a simple
 dictionary-style interface for all caches and archives, and all
 caches can be applied to any Python function as a decorator.
 .
 klepto is intended to be used for distributed and parallel computing,
 where the keymaps serialize the stored objects, and the caches and
 archives are intended to be read/write accessible from different
 threads and processes.
 .
 klepto is part of pathos, a Python framework for heterogeneous computing.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/klepto
Vcs-Git: https://salsa.debian.org/python-team/packages/klepto.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-h5py, python3-mysqldb, python3-numpy, python3-sqlalchemy
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-dill (>= 0.3.9), python3-h5py <!nocheck>, python3-numpy <!nocheck>, python3-pox (>= 0.3.5), python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-notfound-page <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-sqlalchemy <!nocheck>
Package-List:
 python-klepto-doc deb doc optional arch=all profile=!nodoc
 python3-klepto deb python optional arch=all
Checksums-Sha1:
 47f0120e0fb566274152b855fa0255bacfcc065f 150449 klepto_0.2.6.orig.tar.gz
 ed219388c8e9ea2f60af76dfc593a66a5cb382c1 4332 klepto_0.2.6-1.debian.tar.xz
Checksums-Sha256:
 84c48f280e9c7ccb51328ce5f9120e6102309bff6dff2c7a3f677e84ca3eeb69 150449 klepto_0.2.6.orig.tar.gz
 336f306062f425143536fe67038234812184981ac010f3f341bf83f63aa8c53f 4332 klepto_0.2.6-1.debian.tar.xz
Files:
 cbc99b328086c889ddadffafc7c748fe 150449 klepto_0.2.6.orig.tar.gz
 0e099718db0b75deb312fae0cff350a2 4332 klepto_0.2.6-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmcnjy0ACgkQwpPntGGC
Ws4beQ/+JI4a65J3VjoE+5EQ0CYVQWOMOkPBE1Fuoqjsk2z+jUlig8jDTrhmzZBE
le/oHyTWDNdHQ7ja6LrrvYevlhPGAcZT+XA1vzcAEmgsDLWyuuXdqnCIhy8yz8Pa
akDPa+zkW3Xju4Zvo5lO+1LD/0SRWYOkpu7GcrO7TVxFZl0wFfF5DggJWVGghaSl
zPAKVIF1WhZQ5nuUYW7vD17PkDNEJEwmiW8wgNWnfn1Xi1LVbnRxFluCsfkAv+Hv
Dgk7XSu1VEPRlS3ywtl+gZZVKmfXGPVmKMNpYcSl+E4X2fxpBqeYt1QCcr8qshAB
tQ+83NbvfwwDd5xp1uLCwOBcYirrrOsZ5EZNncLVH5TQFvgoHHJHa+4RQGLa8ZL7
BLRDZyl3/CNdAp+Le/mbkqjqj5LoGf3MbXi4glmvMiSRsfeXRodEntOpKtgrfZN2
EiIyStK30Nlus1ySZV0Nl7UfuOi4J4TUiNJYlKyeAlha2UjiOQcQBA89N0zRB3DG
d8aY6w4fe/zu8NlQs3mMR2B+kFZYDtIAUTjD0NwG+nH9HviK+T9kFWp9A/Q0wEJq
m9Xb8/hFqxz5AkezlJKpBv9ejYm9jTdcigrDNoQsC4d1wDrZ+6f/wBATHfG8Z9Wt
k41lmKYgByQhHiI/xGo95wFpULfDRUnzhuGI80FrR6kk2iZU7k8=
=xOWP
-----END PGP SIGNATURE-----
